---
title: Site Compatibility for Firefox 34
slug: Mozilla/Firefox/Releases/34/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 34
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/34/">FxSiteCompat.com</a>.
